Re: Ubuntu Focal Fossa 20.04 LTS and libraries


Edouard Griffiths
 

Hi Mick,

I thought I made it clear that only Ubuntu 18.04 is supported at the moment. However someone else might have an idea.

Brgds,
Edouard.

Join sdrangel@groups.io to automatically receive all group messages.